body[iscript=true] #main {
    margin-top: 140px;
}

body[iscript=true] #menu[login='true'] {
    margin-top: 170px;
}

#main {
    margin: 70px 0 40px 0;
}

#menu[login='true'] {
    margin-top: 100px;
}

@media screen and (min-width: 1024px) {
    #main {
        width: calc(100% - 380px);
        float: left;
        margin-left: 20px;
    }
}

.fb-comments span {
    background-color: rgba(0, 0, 0, .5);
}

.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome and Opera */
  }
